@charset "euc-kr";


body	{	font-family:µ¸¿ò,arial;	font-size:13px;	color:#000;	 background-color:#fff; line-height: 150%;	align="justify";}
img	{	border:0;	}
select, input, textarea	{	border:solid 1px;	 border-color:#a6a6a6 #d8d8d8 #d8d8d8 #a6a6a6;	font-family: "±Ã¼­"; font-size: 15px; display: inline;	}
h1, h2, h3, h4, h5, h6	{	font-family:µ¸¿ò;	}

* { margin: 0; padding: 0; }
* html { height: 1px; }

table	{	width:100%;	border:solid 1px;	 border-color:#c0c0c0;	border-collapse: collapse; }
td	{	padding:5px;	 border:solid 1px;	 border-color:#c0c0c0;	}

#warp	{	margin:0pt auto;	width:300px;	height:200px;	}

<!-- ¸ÞÀÎ-->
#main 	{width:300px; float: left; padding-bottom:5px;}
#content_top{width:300px; float: left;	}
#content	{width:300px; float: left;	}
#content_map {width:300px; float: left; padding-top:20px;}
#content_tel {width:300px; float: left; padding-top:20px;}
#reg	    {width:201px;  float:left;}
#cacao	{width:98px; height:100px; float:left; background-image:url(img1/main_02_bg.gif);}
.tel_01 		{font:13px"µ¸¿ò",Arial;text-decoration:none;color:#000; font-weight:bold; padding:50px 0px 0px 3px;}
.tel_02 		{font:13px"µ¸¿ò",Arial;text-decoration:none;color:#000; font-weight:bold; padding:17px 0px 0px 3px;}


<!--¼­ºê-->

#header		{	margin:0pt auto;	height:50px;  width:300px;}
#top		{width:300px; margin:0pt auto;}
#sub_tel	{width:300px; margin:0pt auto; padding-top:30px;}
#btn		{width:300px; margin:0pt auto;   float:left; height:85px;}
#footer		{	margin:0pt auto; width:300px; padding-top:30px; float:left; }

#title	{width:300px; padding-top:30px; margin:0pt auto;}
#best	{width:320px; margin:0pt auto;}
#m01_01 {width:300px; margin:0pt auto;}
.tit     {width:300px; padding-top:20px;}
.photo   {width:300px; }
.btn     {width:300px;}

#sub_tit {width:300px; padding-top:30px;}
.sub_tit      {width:300px;}
.sub_text     {margin:0px 5px 10px 16px;}
.sub_text01     { padding-top:10px; }
.sub_text02     { padding-top:10px; font:12px; letter-spacing:-0.05em; line-height:18px; text-align:justify;}
.sub-color	  {font color= #d3127b}
.s_dot01 { position:relative; line-height:17px; background:url(/img/b_01.gif) no-repeat 5px 5px ; padding-left:17px;}

#m01_00{width:320px; margin:0pt auto; height:50px}
















/* a¸µÅ© ÀÏ¹Ý ÀÔ´Ï´Ù */
a:link {	color: #000; text-decoration: none }
a:visited {	color: #000; text-decoration: none }
a:active  {	color: #000; text-decoration: none }
a:hover  {	color: #060; text-decoration: underline  }
